body {
background: white; 
font-family: Arial,Verdana;
font-size: 12;
margin-top: 4px;
}


li.lsmitm {
list-style-type: none;
list-style-position: inside;
padding:  3px 0px 3px 13px;
margin: 0;
border-bottom: 1px solid white;
background: url("http://free.avg-antivirus.es/Local_archivos/4distrib.gif") 0px 9px no-repeat;
height: 10px;
}

li.lsmitm2 {
list-style-type: none;
list-style-position: inside;
padding:  3px 0px 10px 13px;
margin: 0;
background: url("http://free.avg-antivirus.es/Local_archivos/4distrib.gif") 0px 9px no-repeat;
height: 10px;
}

ul.lsmenu {
list-style-type: circle;
margin: 0;
padding-left: 5px;
line-height: 14px;
}

a{
text-decoration: none;
}

a:hover{
color: black;
}

a:visited{
color: black;
}

a:active{
color: black;
}

a:link{
color: black;
}

a.mayorista:hover{
border: none;
}

a.mayorista:visited{
border: none;
}

a.mayorista:active{
border: none;
}

a.mayorista:link{
border: none;
}

a.mayorista{
text-decoration: none;
border: none;
}

div#principal{
width: 970px;
}

div#arriba{
background-image: url('http://free.avg-antivirus.es/cabacera_logo_partner2.jpg');
height: 149px;
width: 970px;
}

div#login{
float: right;
width: 485px;
height: 128px;
margin-left: 400px;
}

div#grande{
margin-top: 6px;
width: 970px;
}

div#menu{
background-image: url('http://free.avg-antivirus.es/fondo_gris.jpg');
width: 188px;
float: left;
}

div#derecha1{
padding-top: 4px;
<!--width: 740px;-->
width: 100%;
margin-left: 200px;
font-size: 12;
}

h5.color{
color: #00599e;
margin-left: 0px;
}

h6.color3{
color: #00599e;
margin-left: 0px;
}

span.color4{
color: #00599e;
margin-left: 0px;
}

h4.color2{
color: #00599e;
margin-left: 0px;
}

h6.color{
color: red;
margin-left: 0px;
}

td.tamany{
font-size: 12;
}

label.colorin{
color: red;
margin: 0px;
}

input.mover{
margin-right: 20px;
}

input.input {
BORDER-RIGHT: #000000 1px solid;
BORDER-TOP: #000000 1px solid;
FONT-SIZE: x-small;
MARGIN: 2px 0px 0px;
BORDER-LEFT: #000000 1px solid;
BORDER-BOTTOM: #000000 1px solid;
margin-right: 1px;
}

input.button {
BORDER-RIGHT: #000000 1px solid; 
PADDING-RIGHT: 0.1em;
BORDER-TOP: #000000 1px solid;
PADDING-LEFT: 0.1em;
FONT-SIZE: x-small;
PADDING-BOTTOM: 0.1em;
BORDER-LEFT: #000000 1px solid;
PADDING-TOP: 0.1em;
BORDER-BOTTOM: #000000 1px solid;
}

div#derabajo{
margin-top: 260px;
}

a.tamany{
font-size: 11;
}

p.justificar{
width: 100%;
text-align: justify;
}

td.justificar2{
text-align: justify;
}

table.tamlet{
font-size: 9px;
}

table.tamlet2{
font-size: 10px;
}

td.justificado{
text-align: justify;
width: 350px;
}

td.tablas{
border-bottom: 2px solid silver; 
margin-left: 0px;
}

td.separar{
width: 350px;
padding: 5px;
}

A.enlace_an:link {
	FONT-SIZE: 12px; COLOR: 0564ad; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
A.enlace_an:visited {
	FONT-SIZE: 12px; COLOR: 0564ad; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
A.enlace_an:hover {
	FONT-SIZE: 12px; COLOR: 0564ad; FONT-FAMILY: arial; TEXT-DECORATION: underline
}

.titulo_a {
        FONT-SIZE: 12px; COLOR: 003c79; FONT-FAMILY: arial; font-weight: bold; TEXT-DECORATION: none
}

.texto {
        FONT-SIZE: 11px; COLOR: 000000; FONT-FAMILY: verdana; TEXT-DECORATION: none;
}
A.enlace_a:link {
	FONT-SIZE: 11px; COLOR: 000000; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.enlace_a:visited {
	FONT-SIZE: 11px; COLOR: 000000; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.enlace_a:hover {
	FONT-SIZE: 11px; COLOR: 000000; FONT-FAMILY: verdana; TEXT-DECORATION: none
}